Arguments:

Layout | Saves the current layout.
LayoutAs | Saves the current layout, and remembers the filename used.
AllConnections | Save all connections to a file.
AllUnusedPins | List all unused pins to a file.
ElementConnections | Save connections to the subcircuit at the cursor to a file.
PasteBuffer | Save the content of the active Buffer to a file. This is the graphical way to create a footprint.